package com.google.android.gms.internal;

public abstract interface zzhy
{
  public abstract void zza(String paramString, int paramInt);
  
  public abstract void zzax(String paramString);
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/internal/zzhy.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */